Subject: Re: [bug#36477] [PATCH 00/31] Fix cross-compilation issues

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 25 Jul 2019 15:10:26 +0200

Hey,

> This is very impressive work, thank you!

Thank you for reviewing this whole serie :).

>
> I'm not comfortable pulling in all of this on 'core-updates' right now.
> There are already a huge pile of changes that have not really
> "stabilized" yet.  So my preference is to wait until the next round
> (probably around October/November).

Ok I rebased the branch on core-updates (and discovered you fixed
some issues I had with cross gcc-7 !). Now we can wait for the next
window to merge those changes in core-updates-next.

I'll send an updated version of the serie taking your remarks into
account.

Thanks,

Mathieu